<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>364</brand_id>
<brand_name>高新奇</brand_name>
<brand_ename>GAOXINQI</brand_ename>
<mobile_nums>66</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>6931</id>
<name>TL968</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/TL968_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/TL968_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>6860</id>
<name>TL528</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/TL528_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/TL528_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6834</id>
<name>T88</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/T88_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/T88_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,mp4,wb-amr,imy</audio_type>
</mobile>
<mobile>
<id>6889</id>
<name>T868</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/T868_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/T868_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>6899</id>
<name>SY002</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/SY002_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/SY002_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6876</id>
<name>SX689</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/SX689_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/SX689_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6916</id>
<name>P508</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/P508_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/P508_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>11977</id>
<name>N89</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/7CuZucaAun.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/7CuZucaAun.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6847</id>
<name>N88</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N88_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N88_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>6845</id>
<name>N86</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N86_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N86_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>6831</id>
<name>N85</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N85_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N85_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>6846</id>
<name>N83</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N83_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N83_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>6853</id>
<name>N82</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N82_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N82_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>6909</id>
<name>N80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N80_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N80_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi,mp4</audio_type>
</mobile>
<mobile>
<id>11973</id>
<name>N70</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/yYCg7e3EyY.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/yYCg7e3EyY.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6849</id>
<name>N688</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N688_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N688_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>11968</id>
<name>N65</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/88TZoigtRc.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/88TZoigtRc.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11985</id>
<name>N62</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/Wjp55Ef0wz.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/Wjp55Ef0wz.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11990</id>
<name>N61i</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/2pg242MG9H.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/2pg242MG9H.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11965</id>
<name>N60</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/wE4lzowKVa.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/wE4lzowKVa.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6838</id>
<name>N398</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N398_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N398_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6862</id>
<name>N382</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N382_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N382_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6924</id>
<name>N365</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N365_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N365_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>6885</id>
<name>N358</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N358_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N358_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6881</id>
<name>N328</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/N328_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/N328_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11982</id>
<name>N3</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/yY34EMyhGJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/yY34EMyhGJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11962</id>
<name>M8</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/imlZdX3Msj.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/imlZdX3Msj.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11983</id>
<name>M7</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/Wh7btBCWJL.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/Wh7btBCWJL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6832</id>
<name>M699</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/M699_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/M699_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>6843</id>
<name>M698</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/M698_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/M698_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>6833</id>
<name>M68</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/M68_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/M68_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>11981</id>
<name>M6</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/Ww9o7G5BwW.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/Ww9o7G5BwW.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11984</id>
<name>M28</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/oh6O9J6y0b.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/oh6O9J6y0b.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11979</id>
<name>M26</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/KB21rhMn9H.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/KB21rhMn9H.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11974</id>
<name>M20</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/cyZnYiKZoI.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/cyZnYiKZoI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11972</id>
<name>M19</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/U8fv48FVyk.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/U8fv48FVyk.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11964</id>
<name>M18</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/6oQ77O0Q77.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/6oQ77O0Q77.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11971</id>
<name>M16</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/47H36QQWJU.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/47H36QQWJU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11969</id>
<name>M15</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/m707m7Cojz.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/m707m7Cojz.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11966</id>
<name>M12</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/NPYoOl909N.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/NPYoOl909N.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11989</id>
<name>M11</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/oAiuiDaHMJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/oAiuiDaHMJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11963</id>
<name>M10</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/EIFFlHFftt.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/EIFFlHFftt.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6848</id>
<name>LT6306</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/LT6306_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/LT6306_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6863</id>
<name>LT3358</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/LT3358_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/LT3358_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6883</id>
<name>LT3350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/LT3350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/LT3350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6914</id>
<name>LC609</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/LC609_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/LC609_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6839</id>
<name>L36</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/L36_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/L36_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>11988</id>
<name>L35</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/V6xs6zXSVh.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/V6xs6zXSVh.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11986</id>
<name>L30</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/7t0Dt33uxU.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/7t0Dt33uxU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11967</id>
<name>H90</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/fUGd4WGgMw.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/fUGd4WGgMw.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11978</id>
<name>H81</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/Z69aJ4FJbW.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/Z69aJ4FJbW.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11970</id>
<name>H8</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/bqB4f00GFB.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/bqB4f00GFB.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6841</id>
<name>H69</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/H69_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/H69_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>6921</id>
<name>H666</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/H666_big.bmp</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/2UiyAyhAuI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6844</id>
<name>H66</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/H66_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/H66_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11976</id>
<name>H5</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/56o1qEu6xs.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/56o1qEu6xs.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11975</id>
<name>H20</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/UJ17JJ6AAO.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/UJ17JJ6AAO.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11987</id>
<name>H16</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/56p45lp76a.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/56p45lp76a.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6874</id>
<name>F895</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/F895_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/F895_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11980</id>
<name>E9</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/7NnqC1QcIL.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/7NnqC1QcIL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6837</id>
<name>E618</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/E618_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/E618_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>6865</id>
<name>DT2388</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/DT2388_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/DT2388_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>6894</id>
<name>AD918</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/AD918_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/AD918_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>6861</id>
<name>9928</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/9928_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/9928_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6943</id>
<name>9890</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/9890_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/9890_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>6941</id>
<name>9810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/高新奇/9810_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/高新奇/9810_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
</root>